<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <title>index</title>
  </head>

  <body>
    <h1>Это страница в том же каталоге, что и страница index.</h1>
  </body>
</html>
